Bug 908 - The information on the tab is not readable
: The information on the tab is not readable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal minor
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 14:47 MSD by FirstLevel
Modified: 2013-03-28 10:59 MSK (History)
2 users (show)

See Also:
RPM Package: clementine-0.7.1-8-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream: known


Attachments
clementine unreadable tab (161.73 KB, image/png)
2012-10-14 14:47 MSD, FirstLevel
Details
clementine Ubuntu 10.04 (422.64 KB, image/png)
2012-10-22 16:39 MSD, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-10-14 14:47:24 MSD
Created attachment 660 [details]
clementine unreadable tab

Description of problem:
The information on the tab is not readable. First tab from the bottom. Could You cut this text to "artist" and "Артист" in russian?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Stanislav Hanzhin 2012-10-22 16:35:38 MSD
Upstream translation fixed.
Translated as "Об исполнителе" instead of "Информация об исполнителе".
Original tab text should be wontfix.
Comment 2 JDronova 2012-10-22 16:39:22 MSD
Created attachment 781 [details]
clementine Ubuntu 10.04
Comment 3 JDronova 2012-10-22 16:41:08 MSD
Btw, there's no such tabs in Ubuntu's Clementine, but the info doesn't fills in either, see my attachment
Comment 4 Stanislav Hanzhin 2013-03-27 15:41:00 MSK
Please, check if this problem persists with latest updates.
Comment 5 FirstLevel 2013-03-28 07:34:17 MSK
(In reply to comment #4)
> Please, check if this problem persists with latest updates.

Ok. It looks well
Comment 6 Stanislav Hanzhin 2013-03-28 10:59:55 MSK
(In reply to comment #5)

Ok, I close this as fixed.